#!/bin/bash
if [ -d '/usr/app' ]; then
  cd /usr/app
  bundle
  bower install
  cd vendor/assets/ && bitters install && cd /usr/app

  service mysql start
  rails db:setup
  rails db:migrate
  rails db:fixtures:load

  tmux new-session -d -s 'rails-dev' 'rails s -b 0.0.0.0'
  tmux split-window -p 85 -v 'bundle exec guard'
  tmux split-window -p 20 -v
  tmux attach -t rails-dev
else
  echo "Are you in docker container?"
fi
