#!/bin/bash
if [ -d '/usr/app' ]; then
  cd /usr/app
  bundle
  bower install
  cd vendor/assets/ && bitters install && cd /usr/app

  service mysql start
  rails db:setup
  rails db:migrate
  rails db:fixtures:load

  rails s -b 0.0.0.0
else
  echo "Are you in docker container?"
fi
