# This file should contain all the record creation needed to seed the database with its default values.
# The data can then be loaded with the rails db:seed command (or created alongside the database with db:setup).
#
# Examples:
#
#   movies = Movie.create([{ name: 'Star Wars' }, { name: 'Lord of the Rings' }])
#   Character.create(name: 'Luke', movie: movies.first)

User.create(
  name: 'admin',
  email: 'pdr.admin@mailinator.com',
  password_digest: BCrypt::Password.create("this is the admin password"),
  role: 'admin'
)

Quiz.create(unit: 'FED', dept: 'PDR')
